/* IE (all versions) */
/* Boilerplate makes it easy to target different versions of IE, such as:
html.ie6 { text-align: center; }
html.ie6 body { text-align: left; }
*/

.select_wrapper, .custom_select_wrapper {padding:0 !important; overflow:hidden !important;}

select {color:#000000 !important;  width:115% /* this percentage effectively extends the drop down button out of view */; 
    background-color:transparent /* this hides the select's background making any styling visible from the div */; 
    background-image:none; 
    -webkit-appearance: none /* this is required for Webkit browsers */; 
    border:none; 
    box-shadow:none; padding:5px;}